.reftree .x4_navlink.refnode.refnode_organelle_plastid_chloroplast,
.reftree .x4_navlink.refnode.refnode_organelle_plastid,
.refitem.organelle_plastid_chloroplast,
.refitem.organelle_plastid,
.refselitem.refnode_organelle_plastid_chloroplast,
.refselitem.refnode_organelle_plastid,
.refselitem.organelle_plastid_chloroplast,
.refselitem.organelle_plastid,
.reftreelegend_value.reftreelegend_value_chloro
{
    background: #418244;
}
.fs_wrap{
/*background: white none repeat scroll 0 0;*/
display: inline-block;
margin-bottom: 0.25em;
padding-right: 0.5em;
position: absolute;
right: 0.75em;
text-align: right;
}
.fs_wrap a{
    color:white;
}

.reftreelegend_value{
background:#7d6cb5;
}



.reftree .x4_navlink.refnode.refnode_organelle_mitochondrion,
.refitem.organelle_mitochondrion,
.refselitem.refnode_organelle_mitochondrion,
.refselitem.organelle_mitochondrion,
.reftreelegend_value.reftreelegend_value_mito{
    background: #B5524D;
}
.reftreelegend{
    position:absolute;
    left:5%;
    bottom:0.25em;
    width:44%;
    /* right:6%; */
    height:2em;
    line-height:2em;
    text-align: right;
    /* border:1px solid red; */
}

.reftreelegend_label, .reftreelegend_kv, .reftreelegend_key, .reftreelegend_value {
	display: inline-block;
	font-size: 11px;
	/* font-weight: bold; */
	color: #666;
}
.reftreelegend_label{
    /* color:#; */
    margin-right:1em;
    display:none;
}
.reftreelegend_value{
    border:1px solid black;
	height: 1.3em;
	width: 4em;
	margin-left: .250em;
}
.reftreelegend_kv{
  
	margin-left:2em;
}


.gs_loggedinonly{
    display: none;
}
body.udb_logged_in .gs_loggedinonly{
    display: block;
    /* border:1px solid rgba(255,0,0,0.25); */
    /* margin-bottom:2px; */
    /* padding:2px 0; */
}
.dropmode_wrap{
    /* display:none; */
}

.threecols{
    /* display:grid; */
    /* grid-template-columns: auto auto auto; */
}

.threecols>p{
    display:inline-block;
    padding-right:1em;
}
body.udb_logged_in .gs_loggedinonly,
body.udb_logged_in .gs_loggedinonly *{
    /* color:red; */
}
.potbase_fastalinkth{
    font-weight: normal;
    font-size: 10px;
    white-space: nowrap;
}
#submit_dialog{
    height:12em;
}

ol.faqlist li{
    font-size:18px;
}
ol.faqlist li h1{
    margin:0;
}

.potbase_resultwrap{
    width:100%;
    /*border:1px solid red;*/
    position: relative;
    display: block;
}

.potbase_treecols{
    /* border:1px solid red; */
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex;
        position: relative;
}
.potbase_treecols>div{
    display: inline-block;
    /* flex:1; */
    /* border:1px solid orange; */
    vertical-align: top;
    position: relative;
}

.potbase_treecol1{
    width:100px;
    background:url("media/grafik/potbase_tree.png");
    background-repeat:no-repeat;
    background-position:0 70px;
    background-size:100% auto;
}


.potbase_application{
    font-size:12px;
}
.potbase_application table {
	border-collapse: collapse;
}

.potbase_potanno,.potbase_homanno{
    width:100%;
}

.potbase_potanno td,.potbase_homanno td{
    width:50% !important;
}

.potcloudframe{
    width:300px;
    height:300px;
    border:1px solid rgba(0,0,0,0.25);
    overflow:hidden;
}

.potbase_application td,
.potbase_application th{
    padding:0.5em;
    background:white;
    vertical-align: top;
    border:1px solid rgba(0,0,0,0.25);
}

.potbase_specdistrtable td.potbase_specdstr_col1,
.potbase_specdistrtable th.potbase_specdstr_col1{
    padding-left:0;
    border-left:none;
}
.potbase_queryinput{
    padding:0.5em;
    border:1px solid rgba(0,0,0,0.25);
    border-radius: 0;
    margin-bottom:2em;
}

.potbase_specdistrtable th.potbase_specdstr_col4{
    border-right:none;
}
.potbase_application th{
    border-top:none;
}

.potbase_treecol3 {
	margin-top: 63px;
	margin-left: 5px;
}

.cms_button{
    border-radius:0 !important;
}
.potbase_application .potbase_specdistrtable th{
    /* background:wheat; */
    height:52px !important;
    overflow:hidden;
}

.potbase_application .potbase_specdistrtable td{
height:25.2px;
}
.potbase_specdstr_col1{
    font-weight: bold;
    color:#000066;
}
.potbase_specdstr_col1.potbase_specdstr_col1_nic{
color:#006633;
}
.potbase_specdstr_col1.potbase_specdstr_col1_ath{
color:#990033;
}

.potbase_specdstr_col1.potbase_specdstr_col1_nic,
.potbase_specdstr_col2.potbase_specdstr_col2_nic,
.potbase_specdstr_col4.potbase_specdstr_col4_nic,
.potbase_specdstr_col3.potbase_specdstr_col3_nic{
    border:none;
}

.potbase_specdstr_col1.potbase_specdstr_col1_nic,
.potbase_specdstr_col2.potbase_specdstr_col2_nic,
.potbase_specdstr_col3.potbase_specdstr_col3_nic,
.potbase_specdstr_col4.potbase_specdstr_col4_nic{
    background:url("media/grafik/potbase_blueline.png");
    background-repeat: repeat-x;
    background-position: center;
    background-size:auto 6px;
}

.potbase_specdstr_col1 span{
    background:white;
    padding-left:1em;
    padding-right:1em;
}










.gs_showrefdialog{
    /*width:14em;*/
    margin-bottom:1em;
    margin-left:0;
    text-align: left;
}

.gs_pngview{
    width:60em;
    height:45em;
    text-align: center;
}
.gs_pngview img{
    max-width:100%;
    max-height:100%;
    border:1px solid #666;
    margin-top:1em;
}

#refdialogwrapper{
    display: none;
}


.refitem{
background: #7d6cb5 none repeat scroll 0 0;
box-sizing: border-box;
color: white;
display: block;
min-height: 1.5em;
padding: 0.25em;
position: relative;
width: 98%;
margin: 1%;
line-height: 1.5em;
}
a.refitem_name {
	margin-left: 1em;
	max-width: 85%;
	display: block;
    overflow: hidden;
    color:white;
}

.refselitem{
background: #7d6cb5 none repeat scroll 0 0;
display: block;
min-height: 3em;
padding: 0.5em;
position: relative;
width: 100%;
margin: 0.5em;
box-sizing: border-box;
}
.rsi_title,.rsi_filename,.rsi_removelink{
    color:white;
}
.rsi_removelink,.ri_closelink{
    position: absolute;
    right:0.5em;
    top:0.5em;
    color:white;
}

.rfh_label,.reftreehead label,.rsi_title,.rsi_removelink i{
    font-size:120%;
}

.rfh_label{
color:#aaa;

    } 

.rfh_searchlabel{
    /*margin-left:5em;*/
}
.rfh_searchsource{
    margin-left:2em;
    /*margin-left:5em;*/
}
#udb_loginhead .cms_button.gs_cmsbutton{
    background:#7D6CB5 !important;
}
.reftreesearch{
border: 1px solid #4682B4;
border-radius: 0;
color: #4682B4;
font-size: 125%;
margin: 0.5em;
padding: 0.25em;
width: 32em;
line-height:1.5em;
}
.reftreehead label{
    color: #4682B4;

}

.refctrl{
    position: absolute;
    right:0;
    top:0;
    background:wheat;
}

/*refctrl_add*/


.reftreeselection{
border: 1px solid #eee;
bottom: 2em;
left: 50%;
overflow: scroll;
position: absolute;
top: 6em;
width: 44%;
box-sizing: border-box;
padding-right: 2em;
}

.reftreeselctrl {
	position: absolute;
	left: 50%;
	top: 3.5em;
	width: 44%;
	/* right: 6%; */
	height: 2.5em;
	line-height: 2em;
	text-align: right;
	/* border: 1px solid red; */
}
.reftreeselctrl a.cms_button {
	margin: 0;
	font-size: 14px;
	padding: 0.2em 1.5em 0.5em;
	line-height: 1.4em;
}
.gb_noanno{
    font-weight:bold;
    color:darkred;
}
.reftreehead{
/*border: 1px solid red;*/
height: 5em;
left: 5%;
position: absolute;
top: 1em;
width: 100%;
}
.refmatchparent>.x4_navlink{
    /*color:orange;*/
}
.refmatch>.x4_navlink{
    /*color:red;*/

}
.reftree .x4_navitem{
    /*display: none;*/

}
.gs_reftree_info{
    font-size:125%;
    color:#ccc;
    margin-top:1em;
    width:100%;
    text-align: center;
    font-style:italic;
}

.gs_reftreebusy {
	position: absolute;
	right: 0;
	top: 1em;
	width: 2em;
	height: 1em;
	background: url(media/grafik/ajax-loader.gif);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	bottom: 0;
	height: 1.25em;
    display: none;
}
.reftree .x4_navlink{
    /*background: #ddd;*/
    /*height: 1.5em;*/
    position: relative;
    width: auto;
    display: inline-block;
    margin-bottom: 0.1em;
    padding: 0.25em;
    padding-right: 4em;
    /*line-height: 1.5em;*/
    font-style:italic;
    color:#7d6cb5;
}
.reftree .x4_navlink.refnode{
    background:#7d6cb5;
    /*border:1px solid green;*/
    color:white;
    font-style:normal;
}
.reftree .x4_navitem.refmatchparent,
.reftree .x4_navitem.refmatch,
.reftree .x4_navitem.refmatch .x4_navitem{
    display: block;
}

.reftree[data-reftype="chloroplast"] .reftype_mito,
.reftree[data-reftype="mito"] .reftype_chloroplast{
    display: none !important;
}
/*.reftree[data-reftype="mito"] .x4_navitem.refmatch .x4_navitem .refnode_organelle_plastid_chloroplast,
.reftree[data-reftype="mito"] .x4_navitem.refmatch .x4_navitem .refnode_organelle_plastid,
.reftree[data-reftype="mito"] .x4_navitem.refmatch .x4_navitem .organelle_plastid_chloroplast,
.reftree[data-reftype="mito"] .x4_navitem.refmatch .x4_navitem .organelle_plastid{
    display: none;
}
*/



.reftree{
border: 1px solid #eee;
bottom: 2em;
left: 5%;
overflow: scroll;
position: absolute;
top: 6em;
width: 44%;
padding:1em;
box-sizing:border-box;
}




/*tmp!!!:*/
.rfh_searchsource,#refsrc_ncbi,.reftreehead label,#refsrc_mpi{
    /*display: none !important;*/
}
.rfhsearchsourcewrap{
    display: none !important;
}
.rfhsearchtypewrap{
    display: inline-block;
}
.reftree .x4_navlist{
    margin-left:1em;
    border-left:1px solid #eee;
    padding-left:0.1em;
}

.gs_refs{
    max-height:20em;
    border:1px solid #666;
    overflow-y:auto;
}


.gs_refs_wrap{
    position: fixed;
    z-index:100;
    left:0;
    right:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    /*padding:4em;*/
    box-sizing:border-box;
    /*color:white;*/
    display:none;
}
.gs_refs_content{
    position: absolute;
    background:white;
    left:0;
    top:4em;
    margin:auto;
    right:0;
    width:70%;
    min-width:20em;
    max-width:100em;
    height:80%;
    box-sizing:border-box;
}
.gs_refs_head{
    position: absolute;
    background:wheat;
    left:0;
    top:0;
    right:0;
    width:100%;
    height:6em;
        box-sizing:border-box;
}
.gs_refs_foot{
    position: absolute;
    background:wheat;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height:4em;
        box-sizing:border-box;
}
.gs_refs_mid{
    position: absolute;
    left:0;
    top:6em;
    bottom:4em;
    right:0;
    width:100%;
    overflow:auto;
    box-sizing:border-box;
    /*padding:2em;*/
}

.cms_contentpad{
/* 	display:none; */
}

.downloadalljobs,
.clearresults{
     position: absolute;
     right: 1em;
     top: 0;
     color: white;
}

.downloadalljobs{
     right: 3em;
}


 .gs_application .x4_columns{
     padding:0.25em;
}
 .gs_panelcontent{
    /* border:1px solid red;
     */
     padding:1em;
    /* padding-top:0;
     */
    /* padding-bottom:0;
     */
     position: relative;
}
 .gs_actions {
     text-align:center;
}
 .gs_actions .cms_button{
width: 22% !important;
margin: 0;
margin-right: 2%;
min-width: 0;
}
.gs_actionbuttons{
    white-space: nowrap;
}
.gs_checkboxlabel {
	display: inline-block;
	vertical-align: top;
	line-height: 1.4em;
	padding-top: 0.3em;
	width: calc(100% - 3em);
}
.cms_button{
     background:#4682B4 !important;
}

.arwenfixgencode{
    /* font-weight: bold; */
    /* margin-left:1em; */
    display: none;
}


 .gs_application input ,.gs_application select {
     font-size:100% !important;
     margin-left:0;
     vertical-align: middle;
}
.gs_application select {
	min-width: 5em;
	width: 100%;
	font-size: 100%;
}
 .gs_panelhead{
     text-align:left;
	 background:#364758;
     color:white;
     padding-left:1em;
     height:2em;
     line-height:2em;
     font-weight:bold;
     position:relative;
	 white-space: nowrap;
    /* font-size:90%;
     */
    /* letter-spacing:0.1em;
     */
}

.gs_panelhead > input[type="checkbox"] {
	margin-top: 6px;
}
 .gs_panel{
     background:#eff1f3;
     margin-bottom:1em;
     position: relative;
     box-shadow:0 0 0.3em rgba(0, 0, 0, 0.5);
    /* padding:0.25em;
     */
}
 .gs_panel .gs_panel .gs_panelhead{
/*      background:#66AB80; */
background:#364758;
	 
     font-weight:normal;
}
/* .x4_nav_focus .x4_navlink{
     text-decoration:underline;
}*/
 body[data-cms_page_key="geseq-app.html"] .maincontent,
 body[data-cms_page_key="OGDraw-Application.html"] .maincontent,
  body[data-cms_page_key="GenBank2Sequin.html"] .maincontent{
     width:78%;
}
body[data-cms_page_key="geseq-app.html"] .innercontent,
body[data-cms_page_key="OGDraw-Application.html"] .innercontent,
body[data-cms_page_key="GenBank2Sequin.html"] .innercontent{
	width:100%;
}
/* body[data-cms_page_key="application.html"] .leftcontent{
     display:none;
}
 */

td{
	vertical-align:top;
}
.maincontent {
	/* background: none repeat scroll 0 0 white; */
	box-sizing: border-box;
	display: block;
    padding: 0;
    padding-left:3em;
    padding-right:3em;
	width: auto;
	margin-left: 25em;
    /* background: #ffeeee; */
    min-height: 100vh;
    max-width: 100em;
    /* max-width:1680px; */
    padding-top:2em;
    padding-bottom:4em;
}
.innercontent{
	width:100%;
	min-height:20em;
	padding-bottom:12em;
/* 	margin-bottom:1em; */
}
.footer {
	background: #364758;
	width: 100%;
	min-height: 4em;
	position: absolute;
	bottom: 0;
	text-align: center;
	line-height: 2em;
	color: white;
    z-index: 1;
    padding-top:2em;
    padding-bottom:2em;
}
.footer a{
	color:white;
}
.footerlogo {
	background: url(media/grafik/logo_MPIMP_gray.png);
	background-repeat: no-repeat;
	background-size: auto 1.5em;
	background-position: right center;
	display: block;
	width: auto;
	display: inline-block;
	height: 1.5em;
	line-height: 1.5em;
	text-align: left;
	padding-left: 2em;
    padding-right: 2em;
    margin-bottom:1em;
}

.logompimp {
	position: absolute;
	right: 2em;
	top: 1em;
	bottom: 1.5em;
	width: 5em;
	background: url(media/grafik/logo_MPIMP_gray.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
}
.leftcontent .x4_navlist {
	margin: 1em;
	margin-top: 2em;
	margin-left: 2em;
}
.leftcontent {
	border-right: 1px solid rgba(0,0,0,0.25);
	/* background: wheat; */
	position: fixed;
	left: 0;
	top: 7em;
	width: 25em;
	z-index: 1;
	/* overflow: scroll; */
	bottom: 0;
	overflow: auto;
}
.leftcontent .x4_navitem {
	/* border: 1px solid gray; */
	margin: 0;
	padding: 0;
	margin-bottom: 0.75em;
}
.leftcontent .x4_navlink {
	/* background: red; */
	display: block;
	line-height: 1.5em;
	padding: 0.5em;
	/* background: #137f72; */
	height: 1.5em;
	border-left: 5px solid transparent;
}
.leftcontent .x4_navitem.x4_navlevel_1>.x4_navlink{
	background: #137f72;
	color:white;
	
}
.leftcontent .x4_navitem.x4_nav_focus>.x4_navlink,
.leftcontent .x4_navitem.x4_nav_inpath>.x4_navlink,
.leftcontent .x4_navlink:hover{
text-decoration:underline;
border-left: 5px solid #137f72;

}

.menuwrap .x4_navitem.x4_nav_focus>.x4_navlink,
.menuwrap .x4_navitem.x4_nav_inpath>.x4_navlink,
.menuwrap .x4_navlink:hover{
	text-decoration:underline;
}

.leftcontent .x4_navdeli{
	display:none;
}
.menuwrap {
	height: 2.5em;
	line-height: 2.5em;
	/* padding-left: 21%; */
	/* width: 1400px; */
	max-width: 100%;
	/* margin: auto; */
	/* text-align: right; */
    height: 6em;
    margin-left:6em;
	line-height: 6em;
}
.menuwrap .x4_nav{
    /* text-align: right; */
}
.menuwrap .x4_navdeli{
	width: 2em;
	text-align: center;
	color: white;
}
 .menuwrap .x4_navlink{
	 color: white;
	 display: inline-block;
/* 	 letter-spacing: 0.1em; */
	 margin-left: 0;
}

.leftcontent .x4_navlevel_0>.x4_navlink{
    font-size:115%;
    color:#364758;
    text-decoration: none !important;
}




.logo {
	background: url(media/grafik/logo_MPS_gray.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block;
	height: 87%;
	width: 5em;
	position: absolute;
	left: 0;
	top: 5%;
}

.logolink{
	/* display: block;
	height: 7em;
	left: 12%;
	overflow: hidden;
	position: absolute;
	top: 1.2em;
	width: 60%; */
}
 .headmsg1{
	 /* color: #555;
	 font-family: Georgia;
	 font-size: 300%;
	 left: 0;
	 letter-spacing: 0.1em;
	 position: absolute;
	 top: 0.6em;
	 z-index: 2; */
}
 .headmsg2{
	 /* bottom: 0.75em;
	 color: #555;
	 font-family: georgia;
	 font-size: 150%;
	 left: 0;
	 letter-spacing: 0.1em;
	 position: absolute;
	 z-index: 2; */
	 
}

.introcards{
    /* border:1px solid red; */
    margin-top:1em;
    margin-bottom:1em;
    position: relative;
    display: block;
    overflow: visible;
}

.introcard {
	display: inline-block;
	width: 15em;
	min-height: 11em;
	margin-right: 1em;
	margin-bottom: 1em;
	border: 2px solid #4682B4;
	background: #4682B4;
	color: white;
	vertical-align: top;
	text-align: center;
	padding: 1em;
}
.introcard:hover {
    background:transparent;
    color:#4682B4;
}
.introcard_title{
    font-weight: bold;
    display: inline-block;
    width: 100%;
    margin-bottom:1em;
    margin-top:2em;
    font-size: 22px;
}
.introcard_desc {
	display: inline-block;
	width: 100%;
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 1.4em;
}


.header {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 6em;
	/* background: url(media/grafik/headpic1.jpg); */
	/* background-repeat: no-repeat; */
	/* background-size: cover; */
	/* background-position: center; */
	z-index: 11;
	background: #137f72;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    /* display: none; */
}
 .headpicwrap{
     width:100%;
     /* padding-bottom:12%; */
     /* height:0; */
     position:relative;
    /* border:1px solid magenta;
     */
     background:url(media/grafik/headpic1.jpg);
     background-repeat:no-repeat;
     background-size:cover;
     background-position:center;
    /* opacity:0.7;
     */
}



 .headpicwrap .tg_ets{
    /* border:1px solid red;
     */
}
 #udb_registerthxdialog{
     text-align:center;
}
 .gs_application{
    /* border:1px solid green;
     */
    /* font-size:88%; */
    line-height: 1.4em;
     /*display:none;*/
}

.acceptdisclaimerlink{
    margin:auto;
    display: block;

    margin-top:1em;
    width:20em;
    padding:1em;
    border:2px solid #4682B4;
}
.acceptdisclaimerlink:hover{
    background: #4682B4;
    color:white;
}


 .gs_folder_toggle{
     display:inline-block;
     width:1em;
     height:2em;
     line-height:1.5em;
     padding-left:0.5em;
    /* border:1px solid orange;
     */
}
 a,input {
     outline: 0;
}
 .gs_file input{
     z-index:1;
}
 .gs_file_name{
	 cursor: pointer;
	 display: inline-block;
	 width: 90%;
	 white-space: nowrap;
}
 .gs_file{
     background: none repeat scroll 0 0 #7d6cb5;
    /* margin-bottom: 0.25em;
     */
     margin-top: 0.5em;
     padding-left: 0.5em;
     color: white;
     height:2em;
     line-height:2em;
}
 .gs_folder_title{
    /* border:1px solid green;
     */
     display:block;
     background:#4682B4;
     height:2em;
     line-height:2em;
     color:white;
}
 .gs_folder{
    /* border:1px solid red;
     */
     margin:0.25em;
     padding:0.5em;
     margin-bottom:0;
     margin-right:0;
     padding-right:0;
     display:block;
    /* height:2em;
     */
     line-height:1.5em;
}
 #io_dialog_box{
     background:white !important;
}
 .gs_jobtitle{
    /* border:1px solid red;
     */
     font-weight:bold;
     width:80%;
     overflow:hidden;
}
 .gs_jobid{
    /* border:1px solid red;
     */
     font-size:80%;
     color:#666;
     width:90%;
     overflow:hidden;
}
 .gs_jobresultfile{
     background: none repeat scroll 0 0 #7d6cb5;
     color: white;
     display: inline-block;
     padding: 0.2em;
     margin-right: 1em;
     margin-bottom:0.5em;
     min-width: 4em;
     text-align: center;
     padding-left: 0.75em;
     padding-right: 0.75em;
}

.gs_jobresult_key{
    font-size:125%;
    margin-top:1em;
}
.gs_jobresult_subgroup{
    color:#666;
    margin-top:0.5em;
    margin-bottom:0.25em;
}




 .gs_deljob,.gs_loadjob,.gs_editjob{
     position:absolute;
     right:1em;
     top:0;
     color:#4682B4;
}
 .gs_editjob{
     right:5em;
}
.gs_loadjob{
    right:3em;
}
 .gs_job{
     border:1px solid green;
     margin:0.1em;
     padding:0.25em;
     min-height:2em;
     position:relative;
     font-size:90%;
    /* background:#C4B2FF;
     */
     background:white;
     margin-bottom:0.5em;
    /* color:white;
     */
    /* width:100%;
     */
}
 .gs_job.gs_job_status_finished{
    /* background:#66AB80;
     */
}
 .gs_job.gs_job_status_submitted{
    /* background:#EAD98C;
     */
}
 .gs_job.gs_job_status_busy{
    /* background:#D17772;
     */
}
 .gs_job.gs_job_canceled{
    /* background:white;
     */
     opacity:0.25;
}
 .gs_joblist{
    /* border:1px solid red;
     */
     width:100%;
    /* max-height:35em;
     */
     overflow-y:auto;
}
 body,html{
     height:100% !important;
     width:100% !important;
}
 body{
     margin:0;
     padding:0;
     /* font-family:Verdana,Arial,Helvetica,sans-serif; */


    font-family: 'opensans', sans-serif;


     line-height:1.6em;
	 color:#364758;
     /* background:#e6f1f3; */
	 /* background:url(media/grafik/bg.jpg); */
	 /* background-position:center top; */
	 font-size:14px;
}

body.fullscreen .gs_application{
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background: white;
    z-index:5;
    font-size:100%;
}
.bodydiv {
	background: white;
	min-height: 100vh;
    position: relative;
    margin:0;
    padding:0;
	margin-top: 6em;
	/* border: 1px solid red; */
	width: 100%;
    max-width: 100%;
}


 .filelist{
     width: 100%;
     max-width:50em;
}
 .fl_addlink,.rl_addlink{
     padding: 0.25em 1em 0.25em 0.5em;
     position: absolute;
     right: 0;
     top: 0.1em;
     margin-right:0;
}


 .fl_head input{
    /* opacity:0;
     */
     display:none !important;
}
 .fl_head_msg{
     display: inline-block;
    /* font-size: 90%;
     */
    /* margin-left: 1em;
     */
     text-align: left;
     width: 10em;
}
 .fl_head input{
    /* border: 1px solid green;
     */
     display: inline-block;
     font-size: 100%;
     width: 16em;
}
 .fl_head,.reflist_head{
     border-bottom:1px solid #ccc;
     margin-bottom:0.25em;
     padding-bottom:0.25em;
     padding-top:0.5em;
     height:2em;
     position:relative;
}
 .fl_files{
    /* border:1px solid #ccc;
     */
    /* height:8.5em;
     */
     min-height:2em;
     max-height:8.5em;
     overflow-y:auto;
}
 .fl_file{
     background: none repeat scroll 0 0 #7D6CB5;
     color: white;
     display: block;
     height: 2em;
     line-height: 2em;
     margin-bottom: 0.25em;
     position: relative;
}
 .fl_file a{
     color:white;
}
 .gs_joblist a{
    /* color:white;
     */
}
 .fl_filename{
     margin-left: 1em;
     max-width: 85%;
     display: block;
     overflow: hidden;
}
 .fl_viewfile{
     position:absolute;
     right:3em;
     top:0;
}
 .fl_delfile{
     position:absolute;
     right:1em;
     top:0;
}
 pre.fl_content{
     background: none repeat scroll 0 0 #fefefe;
     color: navy;
     font-family: monospace;
     min-height: 10em;
     padding: 1em;
     font-size: 80%;
     line-height: 1.5em;
     letter-spacing: 0.05em;
     overflow:auto;
}
 a{
     color:#4682B4;
}
 .gs_paramtitle{
     display:inline-block;
     /* width:8em; */
}
.ircustomwrap p {
	/* margin-left:1em; */
}
.ircustomwrap input {
	margin-left:1em;
}


 h1,h2,h3,h4{
     margin-top:0.75em;
     margin-bottom:0.25em;
	 color:#364758;
	 font-weight: normal;
	 line-height: 1.25em;
}
 h1{
	 font-size: 200%;
	 
}
 h2{
     font-size:125%;
}
 h3{
     font-size:100%;
}

.greenish{
	color:#007668;
	
}

.redish{
	color:#A91311;
	
}


 
textarea[name="sci_contri_abstract"]{
	min-height:15em;
	font-size:100%;
}
 
 
 
 
 
 
 
 
 
 
 
 
/*  NENMC */


.nenmc_application{
	display:none;
}
.nenmc_resulttable{
	margin-top:1em;
	margin-bottom:1em;
	border:1px solid #eee;
	border-collapse:collapse;
	clear:both;
	font-family:monospace;
}
.nenmc_resulttable .nenmc_result_head td{
	color:#888;
}
.nenmc_resulttable td{
	padding:0.25em;
	border:1px solid #eee;
	text-align:right;
}

.nenmc_rname{
	width:40%;
}

.nenmc_rname,.nenmc_risc,.nenmc_rcconf,.nenmc_rism,.nenmc_rmconf{
	width:15%;
}

.nenmc_submitfasta,.nenmc_downloadresult{
	float:right;
	margin:0;
	margin-top:2em;
	margin-bottom:2em;
}

/*  NENF */


.nenf__application{
    display:none;
}
.nenf__resulttable{
    margin-top:1em;
    margin-bottom:1em;
    border:1px solid #eee;
    border-collapse:collapse;
    clear:both;
    font-family:monospace;
}
.nenf__resulttable .nenf__result_head td{
    color:#888;
}
.nenf__resulttable td{
    padding:0.25em;
    border:1px solid #eee;
    text-align:right;
}

.nenf__rname{
    width:40%;
}

.nenf__rname,.nenf__risc,.nenf__rcconf,.nenf__rism,.nenf__rmconf{
    width:15%;
}

.nenf__submitfasta,.nenf__downloadresult{
    float:right;
    margin:0;
    margin-top:2em;
    margin-bottom:2em;
}



/* //iseg-apply */

.iseg_apply .roommate,.iseg_apply .sci_contri_specifics{
	display:none;
}

.iseg_apply .note{
	font-size:90%;
	color:#555;
}
.iseg_apply .x4_key{
	width:30%;
}
.iseg_apply input[type="text"],
.iseg_apply input[type="email"],
.iseg_apply textarea{
	box-sizing: content-box;
	padding: 0.15em;
	width: 25em;
	font-size:100%;
}

.iseg_apply input[type="email"]{
/* 	width: 23.75em; */
}
.iseg_apply .x4_kv{
	margin-bottom:0.1em;
}

#udb_logindialog {
/*height:20em;*/
}
#udb_logindialog textarea{
font-size: 80%;
height: 12em;
width: 26em;
}

.loginlink{
	position: absolute;
	right: 0.25em;
	top: 0.25em;
	z-index: 1;
	padding: 0.25em;
	display:none;
}

.overlay{
/*	background: #4682B4;
	bottom: 0;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0.3;*/
}

#fullpictitle{
top:3.5em;
}

.logo_mpimp{
	bottom: 0;
	height: auto;
	position: absolute;
	right: 2%;
	top: 0;
	width: 8%;
	background:url(media/grafik/logo_MPIMP.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}

.logo_mps{
	bottom: 0;
	height: auto;
	position: absolute;
	left: 2%;
	top: 0;
	width: 8%;
	background:url(media/grafik/logo_MPS.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}

hr{
	border:0;
	height:1px;
	background:#007668;
	margin-top:2em;
	margin-bottom:2em;
}

.mailinglist{
/* 	border:1px solid red; */
}
.mailinglist .mltitle{
	display:inline-block;
	margin-right:1em;
}
.mailinglist input{
	display:inline-block;
	margin-right:1em;
	height:1.8em;
	line-height:1.8em;
}

.mailinglist a{
	background: none repeat scroll 0 0 #4682B4;
	display: inline-block;
	color: white;
	padding: 0.25em;
	padding-left: 2em;
	padding-right: 2em;
	text-align: center;
	letter-spacing: 0.1em;
	height:1.8em;
	line-height:1.8em;
}


/* 
.gslog{
    position: fixed;
    right:0;
    top:0;
    width:50em;
    height:100%;
    font-size:10px;
    border:1px solid red;
    overflow:auto;
} */
/*// GB2SQ*/



.gb2js_actions a {
	width: 23%;
}
#cb_disclaimer {
	margin-left: 1em;
}


.gb2sq_application{
    /*display:none;*/
}
.gb2sq_application select{
    /*width:80%;*/
}
select[name="gencode"]{
    width:60%;
}
.footnote{
    font-size:80%;
    color:#A91311;
    font-style:italic;
    text-align: left;
}
.gb2sq_rfile, .ogd_resultfile, .ogdv2_resultfile {
	background: rgba(255,0,0,0.5);
	color: black;
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	width: 5em;
	display: inline-block;
	text-align: center;
	width: 29%;
}
.ogdv2_result img {
	border: 0;
	width: 100%;
}

.paneloverlay{
    position: absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    z-index: 10;
    background:rgba(21, 34, 88, 0.493);
}



.gs_panelcontent.gb2sq_result .cms_button.gb2sq_clear{
    display: block;
    width:9em;
    margin:auto;
}

body[data-ogdmode="transcript"] .ogd_featurewrap,
body[data-ogdmode="transcript"] .ogdv2_featurewrap {
	/* border: 1px solid red; */
	display: inline-block;
	width: 7em;
	padding-right: 0.5em;
}

.ogd_resultfile{
    background: none repeat scroll 0 0 #7d6cb5;
    color: white;
    display: inline-block;
    padding: 0.2em;
    margin-right: 1em;
    margin-bottom:0.5em;
    min-width: 4em;
    text-align: center;
    padding-left: 0.75em;
    padding-right: 0.75em;
    width:auto;
}
.ogd_resultpic img{
    max-width:100%;
}

.ogd_restriction{
    padding-left:1em;
}
.ogd_warnings {
	margin: 0;
	width: 100%;
	color: darkred;
	margin-bottom: 1em;
	padding-left: 0.25em;
}

.ogd_tmodeonly,.ircustomwrap,.ogd_linearwrap{
    display: none;  
}
.zoominwrap span {
	width: auto;
	display: inline-block;
	text-align: left;
	padding-right: 0.5em;
}
.zoominwrap{
    padding-left:1.75em;
}

.ogd_formatwrap{
    /* border:1px solid red; */
    /* display:inline-block;
    width:50%;
    box-sizing: border-box;
    white-space: nowrap;
    vertical-align: top; */
}

.ogd_formatgrouplabel {
	/* display: inline-block !important; */
	width: 5em;
	/* padding-left: 1em !important; */
}

.disabled h3{
    color:#aaa;
}

.ogd_resolution_wrap.disabled{
    display:none;
}
.ogd_formatwrap p {
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-right: 0.25em;
}
.gb2sq_actions .cms_button{
    /*background:#B20B09 !important;*/
    width:30%;
    /*margin:1%;*/
}

.loginfloat{
margin: 0;
padding: 0.5em 2em;
position: relative;    
}

#cms_tools{
    width:17%;
}

.gs_jobresultrow{
    position: relative;
}
.ogd_enzyme{
display: inline-block;
height: 2em;
line-height: 2em;
margin: 0;
padding: 0;
width: 7em;
}

[data-gs-format="errorlog"] {
	background: darkred;
	/* float: right; */
	/* position: absolute;
	right: 2em;
	top: 0;
	width: 7em;
	padding: 0.2em; */
}
.gs_joblist h3{
    /* clear:both; */
    /* padding-bottom:1em; */
}
.ogd_colors .gs_paramtitle{
    /*width:60%;*/
}

.ogd_colors input{
    width:30%;
}

.ogd_linearwrap{
    /*display: none;*/
}
.ogd_resultblock{
    border:1px solid green;
    margin:0.1em;
    padding:0.25em;
    min-height:2em;
    position:relative;
    font-size:90%;
    background:white;
    margin-bottom:0.5em;
}

.ogd_resultblocktitle{
/* background:yellow; */
font-weight: bold;
font-size:100%;
}

.og_showrefdialog,
.ogv2_showrefdialog,
.gb2js_showrefdialog,
.gb2js_ncbicsvwrap a {
	padding: 0.25em 1em 0.25em 0.5em;
	position: absolute;
	right: 0;
	top: 5em;
    margin-right: 1em;
    overflow: hidden;
    display: block;
    z-index: 1;
}
.gb2js_ncbicsvwrap a{
    top:7em;
}

[data-x4-objectid="fl_gb2js_genbank"] .fl_head{
    padding-top:3.5em;
}
.gb2js_ncbicsvwrap input{
    position: absolute;
    opacity: 0;
}


.og_ncbirefselwrap,.ogv2_ncbirefselwrap,.gb2js_ncbirefselwrap{
    padding-top:2em;
    text-align: right;
}
[data-x4-objectid="fl_ogd_genbank"] .fl_addlink,
[data-x4-objectid="fl_ogdv2_genbank"] .fl_addlink,
[data-x4-objectid="fl_gb2js_genbank"] .fl_addlink,
.og_showrefdialog,.ogv2_showrefdialog,
.gb2js_showrefdialog{
    width:12em;
    text-align: left;
}
[data-x4-objectid="fl_ogd_genbank"] .fl_addlink,
[data-x4-objectid="fl_ogdv2_genbank"] .fl_addlink,
[data-x4-objectid="fl_gb2js_genbank"] .fl_addlink{
    top:-2em;
}


*{
    /* box-sizing:border-box; */
}


.gs_foldbox>a,
.gs_foldbox>div{
	/* border:1px solid magenta; */
	width:100%;
	display: block;

}
.gs_foldbox>a{
	color: #4682B4;
}
.gs_foldbox>a:before {
	content: "\f0da";
	font-family: 'FontAwesome';
	width: 1em;
	display: inline-block;
	/* font-size: 13px; */
}
.gs_foldbox.gs_foldbox_open>a::before{
	content: "\f0d7";
}

.gs_foldbox>div{
	display: none !important;
}
.gs_foldbox.gs_foldbox_open>div{
    display: block !important;
    padding-left:1em;
}

label[for],input[type="checkbox"]{
    cursor: pointer;
    display:inline-block;
    vertical-align: top;
 
}

label[for] {
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	/* background: red; */
	max-width: calc(100% - 3em);
	margin-bottom: 0.25em;
}



.ogd_featurewrap label[for]{
    width:calc(100% - 2em);
}
input[type="checkbox"]{
        width:1em;
}



.gb2sq_errorlog_contents{
    max-height:16em;
    font-size:10px;
    overflow:auto;
    margin-bottom:0.5em;
}
.gb2sq_errorlog_line {
	padding-left: 1em;
	margin-bottom: 1px;
	line-height: 2em;
	font-family: monospace;
}
.gb2sq_errorlog_line.gb2sq_errorlog_line_error{
    background:darkred;
    color:white;
}
.gb2sq_errorlog_line.gb2sq_errorlog_line_warning{
    background:darkorange;
}
.gb2sq_errorlog_line.gb2sq_errorlog_line_info{
    background:lightgreen;
}



.ogd_actions,.ogdv2_actions{
    white-space: nowrap;
}


.ogd_actions .cms_button,
.ogdv2_actions .cms_button {
	width: 30%;
	margin: 1%;
	box-sizing: border-box;
}



.tmpout{
    position: fixed;
    right: 0;
    top: 5em;
    bottom: 0;
    width:50em;
    overflow: scroll;
    border:1px solid red;
    display: none;
}

.ogd_features{
    /* margin-top:1em;    */
     /* margin-bottom:1em; */
    /* padding-bottom:1em;
    margin-bottom:1em;
    border-bottom:1px solid #ccc; */
}

.ogdraw_application .gs_paramtitle{
/*background:red; */
/*white-space: nowrap;*/
width:50%;
}
.irkey{
    display:inline-block;
    width:2em;
}
.irrow{
    margin-bottom:0.25em;
}

#ironly{
	width: 1em;
	margin: 0.25em 0.25em 0em 0em;
}



/* .ogdraw_application input[type="number"]{
    width:7em;
} */
.ogdraw_application input[type="number"] {
	width: 5em;
	font-size: 14px;
}

.ogdraw_application input[type="color"]{
    width:4em;
    /*height: 2em;*/
}

.ogdraw_application textarea{
    width:100%;
    height:30em;
}

/* backend:*/

.gs_backend.cms_window .cms_mid{
	background: #222;    
}
.gs_backend.cms_window .cms_page {
    background:transparent;
	color: rgba(255,255,255,0.75);
	padding: 2em;
	font-size: 16px;
}

.cms_button.gsb_joberrorbutton{
    background:darkred !important;
}

.gsb_jobout_wrap{
    padding:2em;
    min-height:20em;
}

#io_dialog .gsb_jobout_wrap a.gs_jobresultfile{
    text-decoration: none;
}

.gsb_value{
    color:#00cc55;
    /* display:inline-block; */
    vertical-align: top;
    width:calc(100% - 8em);
    /* text-transform: uppercase; */
}

.gs_teststate_wrap .gsb_value{
    width:  auto;
}
.gs_backend.cms_window .cms_page *{
	font-family: monospace;    
}

.gs_backend.cms_window .cms_page h1{
    /* font-weight: bold; */
    font-size:24px;
    color: white;
    width:20em;
    margin:auto;
    border-bottom:1px solid;
    text-align: center;

}
.gsb_block{
    margin:2em;
    padding:1em;
    padding-top:1.75em;
    border:1px solid rgba(255,255,255,0.5);
    position: relative;
    line-height: 1.4em;
}
.gsb_block p{
    margin-bottom:0.25em;
}
.gsb_block h2 {
	line-height: 1.5em;
	background: #222;
	position: absolute;
	top: -0.8em;
	left: 2em;
	margin: 0;
	padding-left: 0.5em;
    padding-right: 0.5em;
    color:rgba(255,255,255,0.5);
}

.gsb_job,.gsb_user {
	/* padding: 1em; */
	margin: 1em;
	/* font-size: 10px; */
	/* border: 1px solid rgba(255,255,255,0.5); */
	background: rgba(255,255,255,0.03);
    padding: 0.5em;
    position: relative;
}
.gsb_job *,.gsb_user *{
    font-size:12px;
}
.gsb_job.gsb_jobstatus_submitted .gsb_jobcontainer,
.gsb_user.gsb_userstatus_submitted .gsb_usercontainer,
.gs_backend[data-gsb_status="booting"] .gsb_process_wrap{
    border-left:4px solid #4444bb;
    /* background:lightblue; */
}

.gsb_job.gsb_jobstatus_busy .gsb_jobcontainer,
.gsb_user.gsb_userstatus_busy .gsb_usercontainer,
.gs_backend[data-gsb_status="looping"] .gsb_process_wrap,
.gsb_cpu_lo{
    border-left:4px solid #00cc55;
    /* background:tomato; */
}

.gs_jobstoppedmsg{
    padding:1em;
    color:darkred;
    font-size:11px;
    font-weight: bold;
    line-height: 1.5em;
}
.gsb_job.gsb_jobstatus_finished .gsb_jobcontainer,
.gsb_user .gsb_usercontainer{
    border-left:4px solid rgba(255,255,255,0.5);
    /* background:#666; */
}

.gsb_job.gsb_jobstatus_stopped .gsb_jobcontainer,
.gsb_job.gsb_jobstatus_timeout .gsb_jobcontainer,
.gsb_job.gsb_jobstatus_error .gsb_jobcontainer,
.gs_backend[data-gsb_status="interrupted"] .gsb_process_wrap,
.gsb_cpu_hi{
    border-left:4px solid #ff2222;
}
.gsb_cpu_hi{
    /* color:#ff2222; */
}
.gs_backend[data-gsb_status="halted"] .gsb_process_wrap{
    border-left:4px solid #ff2222;
}
.gs_backend[data-gsb_status="crawling references"] .gsb_process_wrap{
    border-left:4px solid magenta;
}



.gsb_job.gsb_jobistest_true::after{
	content: "TEST";
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(255,255,0,0.85);
	padding: 0.5em 2em;
	color: white;
	letter-spacing: 1px;
	border-radius: 0em 0em 0em 1em;
	font-size: 10px;
}

.gs_job.gsb_jobistest_true:after {
	content: " ";
	position: absolute;
	right: 0.9em;
	top: 2em;
    width:1em;
    height:1em;
    background:red;
    border-radius: 1em;
}


.gs_teststate_unknown .gs_teststate_wrap .gsb_value,
.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_unknown::after,
.gs_job.gsb_jobistest_true.gs_teststate_unknown:after{
    background:#6D6D6D;
}
.gs_teststate_passed .gs_teststate_wrap .gsb_value,
.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_passed::after,
.gs_job.gsb_jobistest_true.gs_teststate_passed:after{
	background: #008E17;
}
.gs_teststate_failed .gs_teststate_wrap .gsb_value,
.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_failed::after,
.gs_job.gsb_jobistest_true.gs_teststate_failed:after{
    background:#b70000;
}


.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_unknown{
    border:2px solid #6D6D6D;
}

.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_passed{
    border:2px solid #008E17;
}

.gsb_job.gsb_job.gsb_jobistest_true.gs_teststate_failed{
    border:2px solid #b70000;
}


.gsb_joblisthead label{
    cursor: pointer;
}

[data-x4_kvref="jobtype_testjob_expectedresult"] .x4_key,
[data-x4_kvref="jobtype_testjob_expectedresult"] .x4_value,
[data-x4_kvref="jobtype_testjob_photos"] .x4_key,
[data-x4_kvref="jobtype_testjob_photos"] .x4_value,
[data-x4_kvref="jobtype_testjob_teststate"] .x4_key,
[data-x4_kvref="jobtype_testjob_teststate"] .x4_value{
    display:block;
    width:100%;
    text-align: left;
}

.gs_photos_wrap img{
    max-width:6em;
    max-height:6em;
    margin-right:1em;
}

.gs_photos_wrap{
    min-height:6em;
    /* border:1px solid red; */
}

[data-x4_kvref="jobtype_testjob_expectedresult"] .x4_value textarea{
    /* min-height:15em !important; */
    /* width:50em; */
    /* max-width:100%; */
    width:100%;
    min-height:10em;
}

.gs_expectedresult_wrap{
    /* border:1px solid red; */
}
.gs_expectedresult_wrap pre {
	/* border: 1px solid yellow; */
	padding: 0.5em 1em;
	background: rgba(255,255,255,0.1);
	display: inline-block;
	min-width: 97%;
	max-width: 100%;
	margin-top: 0.5em;
	overflow: auto;
	/* font-family: monospace !important; */
	color: rgba(255,255,0,0.85);
}

.gs_teststate_wrap .gsb_value {
	/* padding: 0.25em; */
	min-width: 14em;
	display: inline-block;
	text-align: center;
	line-height: 2em;
	border-radius: 2em;
	color: white;
	margin: 0.5em;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;


}



.gsb_key{
    box-sizing: border-box;
    display: block;
    position: relative;
    font-size: 10px;
    padding-top:0.5em;
    padding-bottom:0.25em;
    width:100%;
}
.gsb_avgjob_wrap .gsb_value {
	box-sizing: border-box;
	width: 100%;
	display: block;
    position: relative;
    font-size: 10px;
    
}
.gsb_percbarwrap {
	box-sizing: border-box;
	/* height: 1em; */
	position: relative;
	width: 100%;
	display: block;
	/* font-size: 9px; */
    background: rgba(255,255,255,0.03);
    line-height: 0em;
}
.gsb_percbar {
	background: #666;
	/* position: absolute; */
	/* left: 0; */
	/* top: 0; */
	/* bottom: 0; */
	padding: 1px;
	color: white;
	font-size: 10px;
	line-height: 1.25em;
	display: inline-block;
}

.gsb_avgjob_leftcol,
.gsb_avgjob_rightcol{
    box-sizing: border-box;
    display: inline-block;
    width:48%;
    margin-right:2%;
    /* border:1px solid green; */
    overflow: hidden;
    vertical-align: top;

}

.gsb_logging_out pre,
.gsb_logging_err pre{
    overflow:hidden;
    width:98%;
    height:11.5em;
    /* overflow-y:scroll; */
    border:1px solid rgba(255,255,255,0.03);
    padding:0.5em;
    font-size:9px;
    color:#aaa;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
.gsb_logging_err pre{
    color:#ff2222;
}
.ogdraw_application input[type="radio"]{
    margin:0;
}
.gs_backend .cms_button{
    margin:0;
    border-radius: 0;
    padding:0.5em;
    margin-top:0.25em;
    min-width: 10em;
}

.gs_backend .gsb_job .cms_button{
    padding:0.1em;
}

.gsb_jobcol1,.gsb_jobcol2,
.gsb_usercol1,.gsb_usercol2{
    display: inline-block;
    position: relative;
    /* border:1px solid red; */
    vertical-align: top;
    width:62%;
}

.gsb_jobcol1{
    width:35%;
    /* padding-left:1em; */
}
.gsb_usercol1,.gsb_usercol2{
    width:50%;
}


.gsb_jobcontainer,
.gsb_usercontainer{
    padding-left:1em;
}


.gsb_col1,.gsb_col2{
    display: inline-block;
    position: relative;
    /* border:1px solid red; */
    vertical-align: top;
    width:50%;
}
.gsb_col1{
    width:50%;
}

.gsb_process_wrap{
    /* border-left:4px solid rgba(255,255,255,0.5); */
    padding-left:1em;    
}

.gsb_cpu{
    width:4em;
    display: inline-block;
    margin-right:1em;
    padding-left:1em;
    background: rgba(255,255,255,0.03);
    font-size: 12px;    
    white-space: nowrap;
}



.gsb_plotswrap,.gsb_plotswrap *{
    box-sizing: border-box;
}

.gsb_plotswrap{
    height:22em;
    max-height:22em;
    width:100%;
    border:1px solid rgba(255,255,255,0.1);
    position: relative;
    display: flex;
    flex-direction:column;
}

.gsb_plotswrap.fullscreen{
    /* border:2px solid magenta; */
    background:#222;    
    z-index: 99;
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    height:100vh;
    max-height:100vh;
}
.gsb_plotcontrol{
    padding-top:1em;
    padding-bottom:0.75em;
    padding-left:2em;
    font-size: 10px;
}
.gsb_plotcontrol select,.gsb_plotcontrol option{
    font-size: 10px;
    padding:0.1em;
    border:0;
    
}

.gsb_plotswrap.fullscreen .gsb_plothead,
.gsb_plotswrap.fullscreen .gsb_plotcontrol,
.gsb_plotswrap.fullscreen .gsb_plotcontrol select,
.gsb_plotswrap.fullscreen .gsb_plotcontrol option{
    font-size: unset !important;
}

.gsb_plothead,.gsb_plotcontrol,.gsb_plot{
    /* border:2px solid green; */
    width:100%;
    /* min-height:1em; */
    position: relative;
    /* background:wheat; */
}
.gsb_plot{
    flex:1;
}
.gsb_plothead,.gsb_plotcontrol{
    min-height: 2em;

}
.gsb_plotdebug{
    background:black;
    height:20em;
    overflow:auto;
    display: none;
}
.gsb_plotswrap.fullscreen .gsb_plotdebug{
    /* display: block; */
}
.gsb_plotdebug pre{
    font-size: 9px !important;
    
}
.gsb_maxminlink {
	position: absolute;
	right: 0.4em;
	top: 0.5em;
	/* border: 1px solid yellow; */
	width: 1em;
	height: 1em;
	display: block;
	color: white;
    font-size: 16px;
}




.tbk_busycontainer{
    position: relative;
}

.tbk_busyoverlay,.tbk_afterblatoverlay{
    z-index: 11;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    height:100%;
    background:rgba(255,255,255,0.9);
    border:2px solid rgba(0,0,0,0.9);;
    padding:2em;
    text-align: center;
    box-sizing: border-box;
    display:none;
}
.tbk_busyoverlay{
    z-index: 12;
    background:rgba(255,255,255,1);

}
.tbk_afterblatoverlay{
    display:block;
}
.tbk_afterblatwrap{
    position: relative;
}

.tbk_busyoverlay h2{
    font-size:200%;
}


.tbk_busyoverlay h3{
    font-size:150%;
}
.tbk_blatresultwrap{
    background:white;
    position:relative;
    font-size:10px;
    line-height: 1.5em;
    /* border:1px solid red; */
    max-height:40em;
    max-width:100%;
    overflow:auto;
    white-space: nowrap;
    padding:1em;
}
.tbk_blatresultrow input{
    /* border:1px solid green; */
    display:inline-block;
    width:2em;
    margin:0;
    box-sizing: border-box;
padding:0;
}

.tbk_blatresultrow>label{
    /* border:1px solid green; */
    display:inline-block;
    width:calc(100% - 2em);
    margin:0;
    box-sizing: border-box;
    background:rgba(0,0,0,0.05);
}
.tbk_blatresultrow:hover>label{
    background:rgba(0,0,0,0.075);

}
.tbk_blatresultwrap pre{
    margin:0;
}
.tbk_resultwrap {
	font-size: 10px;
	font-family: monospace;
	background: white;
	padding: 1em;
}

.x4_mobilebar {
	background: transparent;
	color: white;
	height: 4em;
	position: absolute;
	top: 0;
	display: none;
	z-index: 4;
	left: auto;
	width: 4em;
	right: 0em;
	top: 1em;
	margin: 0;
	padding: 0;
}

[data-x4-objectid="fl_gb2js_genbank"] .fl_addlink,
.gb2js_showrefdialog ,
.gb2js_ncbicsvwrap a{
	width: 17em;
	text-align: left;
}

.x4_mobilehomelink {
    display: none !important;
}
	.x4_mobilebar{
		display: none;

	}    

/* ogdv2 */


.ogdv2_resultfile{
    background: none repeat scroll 0 0 #7d6cb5;
    color: white;
    display: inline-block;
    padding: 0.2em;
    margin-right: 1em;
    margin-bottom:0.5em;
    min-width: 4em;
    text-align: center;
    padding-left: 0.75em;
    padding-right: 0.75em;
    width:auto;
}
.ogdv2_resultpic img{
    max-width:100%;
}

.ogdv2_restriction{
    padding-left:1em;
}
.ogdv2_warnings {
	margin: 0;
	width: 100%;
	color: darkred;
	margin-bottom: 1em;
	padding-left: 0.25em;
}

.ogdv2_tmodeonly,.ircustomwrap,.ogdv2_linearwrap{
    display: none;  
}


.ogdv2_formatwrap{
    /* border:1px solid red; */
    /* display:inline-block;
    width:50%;
    box-sizing: border-box;
    white-space: nowrap;
    vertical-align: top; */
}

.ogdv2_formatgrouplabel {
	/* display: inline-block !important; */
	width: 5em;
	/* padding-left: 1em !important; */
}


.ogdv2_resolution_wrap.disabled{
    display:none;
}
.ogdv2_formatwrap p {
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-right: 0.25em;
}

.ogdv2_enzyme{
	display: inline-block;
	height: 2em;
	line-height: 2em;
	margin: 0;
	padding: 0;
	width: 7em;
	}
	
	[data-gs-format="errorlog"] {
		background: darkred;
		/* float: right; */
		/* position: absolute;
		right: 2em;
		top: 0;
		width: 7em;
		padding: 0.2em; */
	}
	.gs_joblist h3{
		/* clear:both; */
		/* padding-bottom:1em; */
	}
	.ogdv2_colors .gs_paramtitle{
		/*width:60%;*/
	}
	
	.ogdv2_colors input{
		width:30%;
	}
	
	.ogdv2_linearwrap{
		/*display: none;*/
	}
	.ogdv2_resultblock{
		border:1px solid green;
		margin:0.1em;
		padding:0.25em;
		min-height:2em;
		position:relative;
		font-size:90%;
		background:white;
		margin-bottom:0.5em;
	}
	
	.ogdv2_resultblocktitle{
	/* background:yellow; */
	font-weight: bold;
	font-size:100%;
	}

/* ogdv2 */


@media  (max-width:1800px) {
    .leftcontent{
        width:23em;
    }    
    .maincontent{
        margin-left:23em;
    }

    .leftcontent>div {
        font-size:95%;
    }
}

@media  (max-width:1280px) {
    .leftcontent{
        width:20em;
    }    
    .maincontent{
        margin-left:20em;
    }

    .leftcontent>div {
        font-size:90%;
    }
}

@media  (max-width:700px) {
    .leftcontent,.menuwrap{
        display:none;
    }    
    .maincontent{
        margin:1em;
    }
    .x4_mobilebar{
		display: block;
    }    
    .header{
        /* height:4em; */
    }
}
